/**
 * Theme Name: Cakifo Child
 * Theme URI: http://themehybrid.com/themes/cakifo
 * Description: A child theme of the Cakifo parent theme.
 * Version: 0.1
 * Author: Jesper Johansen
 * Author URI: http://jayj.dk
 * Tags: blue, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, custom-background, custom-header, custom-menu, custom-colors, editor-style, featured-images, post-formats, microformats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
 * Template: cakifo
 */

/* Importing the parent theme stylesheet. */
@import url( '../cakifo/style.min.css' );

/* Custom code goes below here */

/* right side callout */

.calloutRight {
	float: right; 
	width: 30%; 
	font-size: 12px; 
	margin-left:20px;
	margin-bottom:10px;
	background: whitesmoke;
	border:1px solid #c0c0c0;
	border-radius: 5px; 
	padding-left: 10px;
	padding-right: 10px;
}

/* Fix mbl in the news footer widget text */

#category-posts-7-internal .cat-post-title {
display: block !important;
}

/* This removes twitter feed column on mobile */
@media only screen and (max-width: 768px) {
.first-footer-col {
display:none;
}
}

/* GENERAL OVERRIDES */

body {background: #fff;}

h1, h2 {
	letter-spacing: 0;
}

h1, h2, h3, h4, h5, h6, caption, .main-navigation .menu-item > a, .format-status .entry-date {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

h3 {color: #1e6a6b;}

ul {
    margin: 0;
    padding: 0;
}

/* HOMEPAGE OVERRIDES - CONTENT AREAS */
.headline-list {
	float: none;
	width: 100%;
	margin: 0;
	padding-bottom: 40px;
	color: #fff;
	overflow: hidden;
}

.headline-list h3.entry-title a, .headline-list .headline-meta, .headline-list .author a {
	color: #fff;
}

.headline-list h3.entry-title a {
	border-bottom: 1px dotted #fff;
}

.widget-title {
	background: transparent;
	border: 0;
	color: #fff;
	font-size: 2rem;
	text-shadow: 0 1px 0 #fff;
	letter-spacing: 4px;
	text-transform: uppercase;
	font-weight: normal;
	padding: .5em 0;
}

.jetpack_subscription_widget .widget-title {
	background: transparent;
	border: 0;
	color: #000 !important;
	font-size: 2rem;
	text-shadow: 0 1px 0 #fff;
	letter-spacing: 4px;
	text-transform: uppercase;
	font-weight: normal;
	padding: .5em 0;
}

.headline-list .widget-title a {
	color: #fff;
}

.headline-list .headline-item {
	padding: 30px 0;
	border-bottom: 0;
	line-height: 1.6;
}

.headline-list .headline-item:hover, .headline-list .headline-item:active {
	background-color: transparent;
	background-image: none;
}

.headline-columns {
	margin: 0;
}

.headline-list .headline-item {
	padding: 30px 0;
}

.headline-list li img {
	width: 300px;
}

.featured {
	width: 300px;
	float: left;
	margin-right: 35px;
}

#wrapper {
	width: 100%;
	max-width: 1080px;
	max-width: 100%;
	margin: 0 auto;
}

.flexbox .site-header .home-link, #slider, .headline-list .widget-title, .headline-list ol, .footer-content, #footer .sidebar-subsidiary, .post-format-standard #content.site-content, .taxonomy #content.site-content  {
	width: 100% !important;
	max-width: 1080px !important;
	margin: 0 auto !important;
}

.headline-list:nth-child(2n) {
	margin: 0 auto !important;
}

.site-content, .site-footer, .comment-respond {
	border: 0;
	padding: 0;
}

.home #content.site-content {
    background: #1e6a6b;
} 

.page-template-default #content.site-content {
    background: #fff !important;
    width: 100% !important;
    max-width: 1080px !important;
    margin: 0 auto !important;
}

.post-format-standard {
    background: #ffffff;
}

.post-format-standard #content.site-content {
    background: #ffffff !important;
	width: 100% !important;
	max-width: 1080px !important;
	margin: 2em auto !important;
}

.post-format-standard #content.site-content .widget-title {
	color: #1e6a6b;
        margin: 0;
}

/*************  HEADER/BRANDING  *************/
#branding {
	background: #237b83;
	background-image: url("/wp-content/uploads/2016/06/MBL-logo.png");
	background-repeat: no-repeat;
}

.site-header {
	padding: 1em 0;
}

.flexbox .site-title, h1.site-title {
	margin: 0;
}


.site-title {
	float: left !important;
	margin: 0 !important;
	font-size: 54px !important;
	font-size: 4.6rem !important;
	font-weight: normal !important;
	line-height: 1.6 !important;
	text-shadow: none !important;
	letter-spacing: 0 !important;
	font-family: 'Georgia' !important;
}

a .site-title span {
    color: #fff !important;
}

.site-description {
	float: left !important;
	margin: 25px 40px 0 0 !important;
	padding: 0 !important;
	font-size: 40px !important;
	font-size: 3rem !important;
	font-weight: normal !important;
	color: #fff !important;
	background: transparent !important;
	border: 0 !important;
}

a .site-description {color:#fff !important;}
h2#site-description {
    color: #fff;
}

.flexbox .site-description {
	float: none !important;
	margin: .6em 0 0 .5em !important;
}

/*************  SLIDER STUFF  *************/


#slider {
	background-color: #1e6a6b;
}

.flex-viewport {
	min-height: 200px;
	height: 350px !important;
}

.cakifo-slider {
	margin: 0;
	border: 0;
}

.slide a, .slide p {
	color: #fff;
	overflow: hidden;
font-size: .9em;
}

.slide .entry-title, .entry-title {line-height:1.3em;}

.flex-control-paging li .flex-active, .flex-control-paging li .flex-active:hover, .flex-control-paging li a:hover {
	background: #fff;
}

.flex-control-paging li a, .flex-direction-nav a:focus {
	background-color: transparent !important;
	border: 1px solid #fff;
}

.flex-control-paging li .flex-active {background:#fff !important}

.flex-control-nav {
    list-style: none;
    margin: 5px auto 0 -40px;
    text-align: center;
}

.slide .thumbnail, .slide .slider-video {
	margin: 0 20px 3px 3px;
	width: 600px;
	height: auto;
}

/*************  COURSE CONNECTION  *************/
.headline-list:nth-child(2n+1) {
	background-image: url("/wp-content/uploads/2016/06/course-connection.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-attachment: fixed;
}

.headline-list:nth-child(2n+1) .headings {
	background: rgba(0,0,0,.5);
	padding: .5em 0;
}

.headline-list:nth-child(2n+1) .widget-title a {
	color: #fff;
}

/*************  RESEARCH UPDATES  *************/
.headline-list:nth-child(2n) {
	background-image: url("/wp-content/uploads/2016/06/research.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-attachment: fixed;
}

.headline-list:nth-child(2n) .headings {
	background: rgba(0,0,0,.5);
	padding: .5em 0;
}

/*************  GLOBAL COMMUNITY  *************/
.headline-list:nth-child(3n) {
	background-image: url("/wp-content/uploads/2016/06/global.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-attachment: fixed;
}

.headline-list:nth-child(3n) .headings {
	background: rgba(0,0,0,.5);
	padding: .5em 0;
}

/*************  MBL in the news  *************/
.headline-list:nth-child(4n) {
	background-image: none;
	background: #469398;
}

/**********POST PAGES ***************/

.breadcrumbs {
    background: transparent;
    padding: 0;
}

.editorByline {
    font-style: italic;
}

.cat-post-footer-link {
	font-weight: bold;
        font-style: italic;
}

.cat-post-footer-link:before {
	font-family: fontawesome;
	content: "\f101";
	color: #3083aa;
	margin-right: .5em;
}

/********* PAGES ********************/

main#main {
    margin: 2em 0 0 0;
}

.fa-3x {
    font-size: 2em !important;
}

.taxonomy .widget-title, post-format-standard .widget-title {
    color: #1e6a6b;
    text-shadow: 0;
    letter-spacing: 1px;
    padding: 0;
    margin: 0;
}

.sidebar-primary, .sidebar-secondary {
    margin-top: 2em;
}

.loop-meta {
    background-color: transparent;
    border: 0;
    border-width: 4px 0;
    margin: 0;
    padding: 0;
}

comment-reply-title {
    background-color: #237b83;
    border: 0;
    color: #fff;}

#submit {background:#237b83;background-image:none;}
.comment-respond {background:#f1f1f1;}

/*************  FOOTER  *************/


.site-content, .site-footer {
	position: relative;
	padding: 0;
	background-color: #fff;
	border-top: 0;
	box-shadow: none;
}

.site-footer {
     margin: 0px 0;
    padding: 40px 0; }



a.post-title.cat-post-title {
    font-size: 1em !important;
    line-height: 1.4em !important;
    display: block;
}

.cat-post-thumbnail {
    display: inline-block;
}
a.cat-post-thumbnail img {
    width: 150px !important;
    height: 100px !important;
    float: left !important;
}
.site-footer ul {
margin:0 !important;
padding:0px !important;
}

.site-footer .copyright {
    float: right;
    margin: 0;
    text-align: right;
}

.branding-footer img {
    max-width: 275px;
    height: auto;
    float: left;
    margin-right: 15px;
}